@charset "Shift_JIS"; 
/* リストのスタイル */

.li-star{
  list-style-image : url(../mark/star-gray.gif);
  list-style-position : outside;
}.li-attention{
  list-style-image : url(../mark/attention.gif);
  list-style-position : outside;
  
}

DT{
  margin: 0 0 0 1em;
  padding: 0;
}

OL{
  margin : 10px 0px;
}

DL{
  margin : 10px 0px 10px 10.5pt;
}

DT{
  margin : 10px 0px 0px;
  font-weight : bold;
}

DD{
  margin : 0px;
}

UL{
  margin : 10px 0px;
}

.dt-star{
  background-image : url(../mark/star-gray.gif);
  background-repeat : no-repeat;
  padding-left : 20px;
}

.dd-star{
  padding-left : 20px;
}

.dd-narabi{
  margin-top : -15pt;
}

.dt-narabi{
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : silver;
}

.dt-q{
  background-image : url(../mark/q.gif);
  background-repeat : no-repeat;
  padding-left : 30px;
  
  margin-top : 20px;
  font-weight : bold;
  
}.dd-a{
  background-image : url(../mark/a.gif);
  background-repeat : no-repeat;
  padding-left : 30px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : silver;
  margin-top : 10px;
}

.dt-news{
  font-weight : normal;
  color : #004080;
  padding-right : 10px;
  
}.dd-news{
  font-weight : normal;
  padding-right : 10px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : silver;
}
